@import "/custom/reset.css";


/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/
html, body, table {
	color: #666;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	line-height: 1.5em;
}
body {
	background: #fff;
}
strong { font-weight: bold; }
a { color: #6272b8; text-decoration: none; }
a:hover { color: #c7a51a; text-decoration: none; }
h1, h2, h3, h4, h5, h6 {
}
.subnav h2,
h1 {
	color: #313c6e;
	font-size: 24px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 40px;
	line-height: 1.5em;
}
h2 {
	font-size: 20px;
	line-height: 1.5em;
	margin: 20px 0;
}
.page_con h1 {
	color: inherit;
	font: inherit;
	text-transform: none;
	font-size: 20px;
	line-height: 1.5em;
	margin-bottom: 20px;
}
h2:first-child {
	margin-top: 0;
}
h3 {
	font-size: 16px;
	text-transform: uppercase;
	line-height: 1.5em;
	margin-bottom: 20px;
}
ul, ol, p, .rawtext {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 20px;
}
ul {
	list-style: square;
	padding-left: 20px;
}
ol {
	list-style: decimal;
	padding-left: 20px;
}

